Subject: RE: cygwin & opensshd on .net enterprise server
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: "Tony Hain" <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 16 May 2002 10:32:25 -0400

At 01:57 AM 5/16/2002, Tony Hain wrote:
>Christopher Faylor wrote:
> > > I am looking for any clues on how to make cygwin & opensshd
> > > work on a .net enterprise server, and found nothing in the
> > > mail archive. I had been running Mark's opensshd specific
> > > environment on W2k server without trouble. When I installed a
> > > fresh build 3615, OpenSSH_3.1p1 failed, so I thought I would
> > > try the full cygwin. That is failing in the same way, so
> > > after a couple of days experimenting I am stuck.
> > >
> > > ... snip
> > >
> > > Any clues what to try next???
> >
> > Why don't you ask "Mark"?
> >
> > cgf
>
>I did copy him on the original note so he would be aware of the issue,
>but at this point I have completely removed his version (including
>deleting registry keys) and installed the cygwin environment. It appears
>that all of cygwin works when run in a system owned command window, but
>nothing works from an administrator account.

Can you please acknowledge whether or not you read openssh*.README so that
we know whether you've missed the obvious user rights settings necessary for
the administrator account?

Larry Hall                              [email-masked]
RFK Partners, Inc.                      http://www.rfk.com
838 Washington Street                   (508) 893-9779 - RFK Office
Holliston, MA 01746                     (508) 893-9889 - FAX

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/